.c-hmlist {
    display   : flex;
    margin    : 0 var(--n-margin-md);
    padding   : 0 var(--margin-md);
    overflow-x: scroll;
}

@media screen and (min-width: 30rem) {
    .c-hmlist {
        display   : flex;
        flex-flow : row wrap;
    }

    /* Avoid vertical stretching of the last item */
    .c-hmlist::after {
        content  : '';
        flex-grow: 100000;
    }
}